<?php
/**
 * 서비스페이지 인증 통합 코드
 */
include_once "{$_SERVER['DOCUMENT_ROOT']}/common.inc.php";

$GLOBALS['_Auth_']['cate_id'] = $cate_id;
$GLOBALS['_Auth_']['deny_mesg'] = cUtil\Mlang::getText("해당 권한이 없습니다.");
$GLOBALS['_Auth_']['deny_view'] = cUtil\Mlang::getText("접근 권한이 없습니다.");

$GLOBALS['_Auth_']['menuObj'] = new Menu(TB_menu_list);
$GLOBALS['_Auth_']['menuObj']->cate_area = "service";

